<div class="modal product-color-modal" id="product-color-modal">
	<a class="modal__close" href="" rel="modal:close">×</a>

	<div class="modal__header">Цвет парика</div>
	<p>У каждого парика десятки разных цветов, цвета париков из разных коллекций тоже отличаются.<br>Если показажем в подборе парика все возможные цвета их будет 400 оттенков.</p>
	<p>Для простоты поиска, мы выбрали основные цвета:</p>
	<div style="width: 200px; height: 64px; background-color: #ccc;">здесь цвета</div>
	<p>Выберите "светлый" и увидите все парики у которых есть оттенок белого. Например парики блонд.</p>

	<a class="btn" href="" rel="modal:close">Закрыть</a>
</div>
